/*단원소개_공통*/
.member {overflow: hidden; border-top:1px dashed #d5d9dc; margin-top:20px;}
.member .photo_box {padding: 7px; border: 1px solid #d5d9dc; box-shadow: 10px 10px #ededed; float: left; max-width: 27%;}
.member .textWrap {float: left; margin-left: 8%; width: 61%;}
.member .textWrap .list_black{margin-left:0 !important;}
.member .textWrap .text01 {font-size: 18px; color:#004d9d;}
.member .textWrap .text01 span {font-size: 30px; font-weight: 500; color:#333333;}
.member .list {padding: 20px 0; overflow: hidden;}
.member .list01 {padding: 40px 0; overflow: hidden; border-bottom: 1px dashed #cbd0d2;}
.member .textWrap01 {float: left; margin-left: 8%; width: 65%;}
.member .textWrap01 .text01 {font-size: 15px; color:#004d9d;}
.member .textWrap01 .text01 span {font-size: 25px; font-weight: 500; color:#333333;}
.member .photo_box01 {padding: 7px; border: 1px solid #d5d9dc; box-shadow: 10px 10px #ededed; float: left; max-width: 31%; margin-bottom:20px; 
text-align:center;}
.member .textWrap01 ul {margin-left:0 !important;}


/*간호센터 조직도*/
.org_nurse {position:relative; width:100%; min-height:300px; overflow:hidden; background:url('/Main/Images/section/wel/wel08/org_bg01.gif') no-repeat center 110px; }
.org_nurse ul li .captain {width: 154px; height: 155px;  margin: 0 auto; color:#004d9d; font-size:17px; font-weight:bold; background: url('/Main/Images/section/wel/wel08/06_03_img1_a.gif') no-repeat center top; background-size: cover;overflow: hidden;}
.org_nurse ul li .captain span{margin-top:50px; display:block;  text-align: center; line-height:130%;}
.org_nurse ul li ul  { width:100%; margin-top:80px;}
.org_nurse ul > li > ul > li{width:25%; float:left; overflow:hidden; margin-right:8px; }
.org_nurse ul > li > ul > li .mrg4 {background-color:#48484a; padding:10px 0; font-size:15px; color:#fff; width:100%; text-align:center; display:block; border-radius:3px;}
.org_nurse ul > li > ul {margin-left:4%;}
.org_nurse ul > li > ul > li {margin-right:8%;}
.org_nurse ul > li > ul > li.end {margin-right:0;}

.org_nurse ul > li > ul > li .tel
{ background:#f0f1f6; padding:10px 0; font-size:15px; color:#004d9d width:100%; text-align:center; display:block; border-radius:3px;}

.org_nurse ul > li > ul > li .bg_gray{ margin-top:10px; border: 1px solid #d5d9dc; border-radius:3px; height:200px;}
.org_nurse ul > li > ul > li .bg_gray ul{margin-top:10px;}

@media all and (max-width:680px) {
.org_nurse ul > li > ul > li{width:95%;}
.org_nurse ul > li > ul > li .bg_gray {margin-bottom:20px;}
}


/*서브탑박스*/
.guide_int { height:180px; border-bottom:1px solid #d4dec0;}
.guide_int > img.img01 {margin-top:40px;}
.guide_int > img.img02 {margin-top:20px;}
.guide_int > .tit {margin:5px 0 0 5px; line-height:22px; width:450px;}
.guide_int > .tit span {font-size:17px; font-weight:bold;}

.guide_int01 {background:url('/Main/Images/section/wel/wel08/sub01_topimg.jpg') no-repeat center right;}
.guide_int02 {background:url('/Main/Images/section/wel/wel08/sub02_topimg.jpg') no-repeat center right;}
.guide_int03 {background:url('/Main/Images/section/wel/wel08/sub03_topimg.jpg') no-repeat center right;}
.guide_int04 {background:url('/Main/Images/section/wel/wel08/sub04_topimg.jpg') no-repeat center right;}

@media all and (max-width:800px) {
.guide_int > .tit {width:360px;}
}
@media all and (max-width:680px) {
.guide_int {background-size:60%; height:auto; padding-bottom:5%;}
.guide_int > img {width:65%;}
.guide_int > img.img01, .guide_int > img.img02 {margin-top:0;}
.guide_int > .tit {width:55%;}
.guide_int > .tit span {font-size:15px;}
}
@media all and (max-width:480px) {
.guide_int {background-size:95%; height:auto; padding-bottom:40%; background-position:bottom center;}
.guide_int > img {width:90%; margin:0 5%;}
.guide_int > .tit {width:90%; margin:0 5%; margin-top:10px;}
.guide_int > .tit span {font-size:16px;}
}


/*인사말*/
.greetings_nurse {margin-top:30px;}
.greetings_nurse .tit {font-size:18px; font-weight:bold; color:#be3c00;}
.greetings_nurse .sian_nurse {font-size:16px; margin-top:50px; text-align:right; font-weight:bold;}
.greetings_nurse .sian_nurse img {margin-left:20px;}


/*연혁*/
.history_nurse span {width:100px; float:left; font-weight:bold;}

@media all and (max-width:480px) {
.history_nurse span {width:100%;}
}


/*층별안내현황*/
/*
.facility_wrap {position:fixed; top:0; left:0; width:100%; height:100%; display:none; z-index:99999;}
.facility {width:574px; margin:0 auto; height:385px; position:absolute; top:28%; left:35%; z-index:99999;}
.facility ul li {width:564px; height:375px; padding:5px; border:1px solid #ccc;}
.facility_1f_img01 {background:url('/Main/Images/section/wel/wel08/1f_img01.jpg') no-repeat center center #fff;}
.facility_1f_img02 {background:url('/Main/Images/section/wel/wel08/1f_img02.jpg') no-repeat center center #fff;}
.facility_1f_img03 {background:url('/Main/Images/section/wel/wel08/1f_img03.jpg') no-repeat center center #fff;}
.facility_1f_img04 {background:url('/Main/Images/section/wel/wel08/1f_img04.jpg') no-repeat center center #fff;}
.facility_1f_img05 {background:url('/Main/Images/section/wel/wel08/1f_img05.jpg') no-repeat center center #fff;}
.fac_cont{width:100%; margin:0 auto; position:absolute; top:180px; left:0; z-index:999999;}
.fac_cont .fac_prev {float:left; margin-left:5px;}
.fac_cont .fac_next {float:right; margin-right:5px;}
.close {position:absolute; top:10px; right:10px; z-index:999999;}
#mask {width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0, 0, 0, 0.7); z-index:9999; position:fixed; display:none;}
*/
#cboxContent {padding:5px; background:#fff;}
#colorbox {z-index:999999;}

@media all and (max-width:600px) {
	#colorbox {width:100% !important; height:100% !important;}
	#cboxWrapper {width:100% !important;}
	#cboxContent {width:96% !important; padding:2% !important; height:auto !important;}
	#cboxLoadedContent {width:100% !important; height:auto !important;}
	.cboxPhoto {width:100% !important; height:auto !important;}

}

/*주요프로그램*/
.wrap_machine dl {border-bottom:1px dotted #ccc; overflow:hidden; padding:30px 0;}
.wrap_machine dl dt {float:left; width:250px; text-align:center;}
.wrap_machine dl dd {float:left; width:620px; margin-left:20px;}

.program_imgbox {text-align:center; margin-top:20px;}
.program_imgbox img {display:inline-block;}

@media all and (max-width:670px) {
.program_imgbox img {width:33%;}